Bug 1013509 - RTGov Community BOM
RTGov Community BOM
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: 6.0.0
Assigned To: Gary Brown
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 05:01 EDT by Nick Cross
Modified: 2014-07-02 05:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker RTGOV-283 Major Closed Fix integration bom import 2014-07-02 05:19:30 EDT

  None (edit)
Description Nick Cross 2013-09-30 05:01:47 EDT
RTGov inherits community bom rather than importing it. Note also that they are correcting the group for the bom to org.jboss.integration-platform
Comment 5 Jiri Pechanec 2013-12-16 03:50:14 EST
Verified in ER7
Comment 6 JBoss JIRA Server 2014-07-02 05:19:30 EDT
Gary Brown <gary@brownuk.com> updated the status of jira RTGOV-283 to Closed

Note You need to log in before you can comment on or make changes to this bug.